{ config, lib, pkgs, ... }:

{
  imports =
    [
      ./hardware-configuration.nix
      ../modules/nasp.nix
    ];
  nasp = {
    enable = true;
    gSeries = {
      enable = true;
      serial = 2;
      eth0Name = "eno1";
      eth1Name = "eno2";
      eth2Name = "enp2s0np0";
    };
  };
  networking.hostId = "b500d22c";
  system.stateVersion = "23.11";
}
